uuid: 4ca36e03-5d1c-4efa-9f24-cb2f7dfccf07
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.filter_vocabulary_and_label.field_paragraph_admin_label
    - field.field.paragraph.filter_vocabulary_and_label.field_title
    - field.field.paragraph.filter_vocabulary_and_label.field_vocabulary
    - paragraphs.paragraphs_type.filter_vocabulary_and_label
id: paragraph.filter_vocabulary_and_label.preview
targetEntityType: paragraph
bundle: filter_vocabulary_and_label
mode: preview
content:
  field_paragraph_admin_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_title: true
  field_vocabulary: true
  search_api_excerpt: true
